Debian Bug report logs - #713899
ITP: codesearch -- Indexed regular expression-based search

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Michael Stapelberg <stapelberg@debian.org>

Date: Sun, 23 Jun 2013 18:06:02 UTC

Owned by: Michael Stapelberg <stapelberg@debian.org>

Severity: wishlist

Fixed in version codesearch/0.0~hg20120502-1

Done: Michael Stapelberg <stapelberg@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#713899; Package wnpp. (Sun, 23 Jun 2013 18:06:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Stapelberg <stapelberg@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 23 Jun 2013 18:06:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Stapelberg <stapelberg@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: codesearch -- Indexed regular expression-based search
Date: Sun, 23 Jun 2013 20:04:19 +0200
Package: wnpp
Severity: wishlist
Owner: Michael Stapelberg <stapelberg@debian.org>

* Package name    : codesearch
  Version         : 0.0~hg20120502
  Upstream Author : Russ Cox <rsc@swtch.com>
* URL             : http://code.google.com/p/codesearch
* License         : BSD
  Programming Lang: Go
  Description     : Indexed regular expression-based search

Code Search is a tool for indexing and then performing regular
expression searches over large bodies of source code. It is a set of
command-line programs written in Go.

For background and an overview of the commands, see Regular Expression
Matching with a Trigram Index: http://swtch.com/~rsc/regexp/regexp4.html



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 23 Jun 2013 20:06:10 GMT) Full text and rfc822 format available.

Reply sent to Michael Stapelberg <stapelberg@debian.org>:
You have taken responsibility. (Sun, 28 Jul 2013 16:03:05 GMT) Full text and rfc822 format available.

Notification sent to Michael Stapelberg <stapelberg@debian.org>:
Bug acknowledged by developer. (Sun, 28 Jul 2013 16:03:05 GMT) Full text and rfc822 format available.

Message #12 received at 713899-close@bugs.debian.org (full text, mbox):

From: Michael Stapelberg <stapelberg@debian.org>
To: 713899-close@bugs.debian.org
Subject: Bug#713899: fixed in codesearch 0.0~hg20120502-1
Date: Sun, 28 Jul 2013 16:00:06 +0000
Source: codesearch
Source-Version: 0.0~hg20120502-1

We believe that the bug you reported is fixed in the latest version of
codesearch, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 713899@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Stapelberg <stapelberg@debian.org> (supplier of updated codesearch package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 31 Dec 2012 22:46:11 +0100
Source: codesearch
Binary: codesearch golang-codesearch-dev
Architecture: source amd64 all
Version: 0.0~hg20120502-1
Distribution: unstable
Urgency: low
Maintainer: Michael Stapelberg <stapelberg@debian.org>
Changed-By: Michael Stapelberg <stapelberg@debian.org>
Description: 
 codesearch - regular expression search over large bodies of source code
 golang-codesearch-dev - regexp search over large bodies of source (development files)
Closes: 713899
Changes: 
 codesearch (0.0~hg20120502-1) unstable; urgency=low
 .
   * Initial release (Closes: #713899)
Checksums-Sha1: 
 a2c1b5acf8e0bf8edbe3e65d321016033c38bda0 2044 codesearch_0.0~hg20120502-1.dsc
 cacaf9a84d8c94ae2b5c87aa6392a801966edfa1 33780 codesearch_0.0~hg20120502.orig.tar.gz
 5f676ee04264ad4712b8b4d4be50edde8b10b4f1 5177 codesearch_0.0~hg20120502-1.debian.tar.gz
 ac075eeee0a1b2118a71a6983cd9cd5fd1ce182a 1343510 codesearch_0.0~hg20120502-1_amd64.deb
 c8fce44ead376c76ae9337c6b50c7faaaabd1c5c 34564 golang-codesearch-dev_0.0~hg20120502-1_all.deb
Checksums-Sha256: 
 37eeaf6fa421181ccc20b940a9f1d6825cdfe24a8a78c688d13e3ae48b71be0e 2044 codesearch_0.0~hg20120502-1.dsc
 12646ace6df81234bd693b6ad9ecec2802672a048b3f4719ab614cd7595f0cc0 33780 codesearch_0.0~hg20120502.orig.tar.gz
 e18e86ba4b67c7a2cf7d82108769dec0cf636225d221089e5e846d8a3c736fa7 5177 codesearch_0.0~hg20120502-1.debian.tar.gz
 f359beb0195a94cbcfeed4e0fa9c5233afeb321ad73d05b035985f0cbedf61c5 1343510 codesearch_0.0~hg20120502-1_amd64.deb
 fcc9cfa3a24d63ac822267ef09702eea550be75a0962d728d7e2c6dfcac565fa 34564 golang-codesearch-dev_0.0~hg20120502-1_all.deb
Files: 
 8aa1cf6abab848e4b2165a0cf2f71c70 2044 utils extra codesearch_0.0~hg20120502-1.dsc
 49f5c2f12d7fc12c8d440615f8199284 33780 utils extra codesearch_0.0~hg20120502.orig.tar.gz
 4f48e78efa5c119bf8f27109c151c975 5177 utils extra codesearch_0.0~hg20120502-1.debian.tar.gz
 d906553d7e2fb584a9e88e07b8a7b103 1343510 utils extra codesearch_0.0~hg20120502-1_amd64.deb
 91fd3d1b7ff37f15196f4269500a706c 34564 utils extra golang-codesearch-dev_0.0~hg20120502-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRx0mGAAoJEE5xYO1KyO4dXQMQALEsPWhu+Brqz+sukr4+jahp
6Jm5jPgW/+Ka/Td4eLciWKzvIxj1KRivhiqZp8QrqwEV3BAnzaz5Y1O6wmgbtMcO
to2fcoCoTJ/qTzx3bfJhLkOIdm5VoY/0VFWq4rxyYdClryBiZbOlNtW/7DEoXm7L
Ml/9WDMUNcb6jchanKT+YCeOflyOGEemUPALfeVNu0NUOSYa0DnBHhezy12shoxf
AiixKt6pbI4DUl84jTo8L4LJA6LQB4GeTycmLxI4BTMyR+lhcB7xXIaSnieriUAu
YRUrbbVJOI6fD6J4cFgieG7Ijkk4LKY/n5gRFDPR813E0I+0w8yUkbaefmG/8QpN
MYTHqv5+gHSy4XC9A7GmClznxnY/kTS75Y9l6bw3InLVM7Po5U6M0O/9E62M+2+N
/Twd8lHjPnzqznOTOQ1jmO+NxSGWuctcHslGpxp+5Ea9f02E8T6ZfBbLV7rEXIdE
fAyUf3pYN2U0rU65hb7JpCCvWXV7C85b27OFKkjzEwgW9PnezTfgHloEv1Y7EuGE
4XHwO687oDeMEQ7y1ugqRgrgAjHY/6PlDEGFP9ZZAiumQwgu5BZ61YziCY6Bw0SQ
hmU9t+c1XkJfWfAtRAwVr4YE6Ifixwdra0HMj1GiNqniE367YmboCXkM8rLXZejU
eWa+y9vCfaj1hxbtv8a5
=n/Pc
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 26 Aug 2013 07:37:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 10:56:24 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.